.main-container {
    background-color: var(--secondary);
    margin-top: 20px;
    padding: 3%;
}

table {
    border-spacing: 0px;
    width: 100%;
}

tr.category {
    background-image: var(--background-texture);
}

tr.category td, tr.subcategory td {
    color: var(--primary);
    text-align: center;
    padding: 10px;
}

tr.subcategory {
    background-color: var(--primary-accent);
}

tr.subcategory td {
    color: var(--primary);
    padding: 10px;
}

tr.record {
    background-color: var(--secondary);
}

tr.record td {
    color: var(--secondary-accent);
    text-align: center;
}

table td.adjust-left, table td.adjust-left-record-bot {
    text-align: left;
    padding: 10px 10px 0px 10px;
}

table td.icon-cell {
    width: 50px;
}

table td.record-bot, table td.icon-cell, table td.adjust-left-record-bot {
    border-bottom: 2px solid var(--secondary-accent);
}

tr#post-division {
    height: 5px;
    background-color: var(--secondary-accent);
}

td#user-data {
    padding: 30px 30px 30px 30px;
    border-right: 1px solid var(--secondary-accent);
}

td#post-title{
    text-align: justify;
    padding: 10px;
}

td#post-title, td#post-inside, td#post-quote {
    border-top: 3px solid var(--secondary-accent);
    padding: 15px;
}

#fast-actions-container {
    padding: 20px;
    text-align: right;
    font-size: 16px;
}

.user-avatar {
    width: 100%;
}

a.setReadAll {
    color: var(--secondary-accent);
    text-decoration: none;
}

img.icon-plot-status {
    background-color: var(--primary-accent);
    width: 50px;
    height: 50px;
    float: left;
    border-right: 5px;
}

img#img-world {
    
    width: 500px;
}

img#site-nav {
    width: 100px;
}

div.plot-footer{
    text-align: center;
    padding-top: 20px;
}

.base-nav {
    width: auto;
    height: 40px;
    padding: 0px;
}

div.base-nav-button {
    width: min-content;
    position: relative;
    float: left;
    margin: 10px 10px 0px 0px;
    padding: 10px;
    background-color: var(--secondary-accent);
    color: var(--primary-text);
}

div.base-nav-button:hover {
    background-color: var(--primary-accent);
}

.base-nav-button a {
    color: var(--primary-text);
}

a.admin-link {
    color: red;
}

.delete-button {
    width: 50px;
    padding: 0px;
    margin: 0px;
    border: none;
}